NAME
	cmdsoul - list and change the command souls

SYNOPSIS
	cmdsoul
	cmdsoul soulpath

DESCRIPTION
	This command is used to list what command souls you are using.
	It can also be used to remove old ones and add new ones.

	By writing "cmdsoul <path>" you add a soul with the given
	path to the list of souls. 

	E.g., "cmdsoul /d/Genesis/cmd/soul_cmd_human".

	By later giving the same command you remove that soul from
	your list of command souls.

	If you want to write a soul of your own, study the manual entry
	"souls".

SEE ALSO
	allcmd, cmdsoul
